Results 1 to 8 of 8

Thread: Installation Cartes du Ciel

  1. #1

    Default Installation Cartes du Ciel

    Hallo

    wei nicht ob ich mit dem Thema hier richtig bin... Bin neu hier und Suseanfnger!

    Ich habe OpenSuse 11.4 installiert und den Gnome Desktop. Nun will ich Cartes du Ciel als RPM installieren. Die Installation bricht aber mit der Meldung "libjpeg needed" ab. Habe aber libjpeg installiert. Was soll ich tun?

    Mfg Alex

  2. #2

    Default Re: Installation Cartes du Ciel

    Woher ist das Paket denn?

  3. #3

    Default AW: Re: Installation Cartes du Ciel


  4. #4

    Default AW: Re: Installation Cartes du Ciel

    Hallo

    habs gerade nochmal probiert. Jetzt kommt diese Fehlermeldung "[PK_TMP_DIR|dir:///var/tmp/TmpDir.oi75sR] Repository already exists."

  5. #5

    Default Re: Installation Cartes du Ciel

    Du findest dort auch eine Version als Archiv (.bz2).

    Diese kannst du entpacken z. B. nach ~/skychart.

    Mit folgenden Befehlen kriegst du das dann zum Laufen:

    export LD_LIBRARY_PATH=~/skychart/lib
    ~/skychart/bin/skychart

    Getestet unter Suse 64 Bit mit dieser Quelle:

    en:development_version [Skychart]

  6. #6

    Default AW: Re: Installation Cartes du Ciel

    Sorry bin halt Anfnger. Was muss ich dann tun damits luft? Habe die Befehle ausgefhrt!

  7. #7

    Default AW: Re: Installation Cartes du Ciel

    Nochmal Ich. Bei Starten kommt Meldung "libplan404.so neu intallieren"???

  8. #8

    Default AW: Installation Cartes du Ciel

    Habs Danke!!!!

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •